* {
  font-family: Courier, serif;
}

#title {
  background: darkblue;
  border: solid white 2px;
  width: 550px;
  color: white;
  text-align: center;
  font-size: 30px;
  margin-bottom: 125px;
}

#intro {
  background: darkblue;
  border: solid white 2px;
  color: white;
  text-align: center;
  font-size: 30px;
  margin-bottom: 125px;

}
#h3 {
  display: block;
  text-align: center;
  font-size: 30px;
  margin-bottom: 35px;
}

#main {
  border-collapse: collapse;
  display: flex;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 125px;
  font-size: 20px;
  text-align: center;
}

table {
  background-color: darkblue;
  color: white;
}

td, th {
  padding: 10px 10px 10px 10px;
  border: 2px solid white;
}

footer {
  display: block;
  text-align: center;
  font-size: 30px;
}

a {
  color: white;
}